VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | Public Attributes | List of all members
FocusDrawingSettings Struct Reference

## Public Member Functions
bool | operator!= (const FocusDrawingSettings &o) const

## Public Attributes
bool | enabled {false}
CCoord | width {1}
UTF8String | colorName

## Member Function Documentation

bool operator!= | ( | const FocusDrawingSettings & | o | ) | const
| inline

## Member Data Documentation

UTF8String colorName

bool enabled {false}

CCoord width {1}

The documentation for this struct was generated from the following file:

- iuidescription.h